@charset "utf-8";
/* These are the required elements and should not be touched */

/*Clears both left and right float*/
.clear{
	clear: both;	
}

/*Float item left of content below it*/
.left{
	float: left;	
}

/*Float item right of content below it*/
.right{
	float: right;	
}

/*Hide elements for screen readers*/
.hidden{
	position: absolute;
	left: 0px;
	top: -200px;
	width: 1px;
	height: 1px;
	overflow: hidden;
}

/*This adds the gradient background on the top of the page*/


#content_body {
      background-color: #0A306A;
    
    
}
#content_menu {
      background-color: #0A306A;
}

/*This is the style for the footer; defines the background that runs the bottom of the page*/
#content_footer{
	display: block;
	width: 100%;

	text-align: center;
	margin: auto;
        background-color: #040F21



}


/*IDs are elements that can be used only once per page on the website*/
#containersoa {

	width: 960px;
	text-align: left;
	margin: auto;
}

/*These all control the look and feel of the gold bar at the top of the page*/
/*This is for the <div> container that holds the entire top bar*/
#top_bar{
	display: block;
	font-family: Helvetica, Verdana, Arial, sans-serif;

	min-height: 27px;
	background: #f9c033 url('../images/gold_bar.gif') repeat-x;
	position: relative;
	overflow: auto;
}
/*Puts the rounded right corner on the top bar*/
#top_bar_right{
	background: url('../images/gold_bar_rtCorner.gif') no-repeat top right;
	width: 7px;
	height: 27px;
	float: right;
}
/*This creates the State of Alaska Button on the left hand corner of the top bar*/
#top_bar a#soa{/*This displays the State of Alaska Link if the images don't load*/
	display: block;
	float: left;
	width: 153px;/*Want to set a width and height to make sure that the link doesn't show up under the button image*/
	height: 21px;
	padding: 4px 0 0 15px;
	color:#00006F;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
}

#top_bar a#soa:hover{
	text-decoration: underline;	
}

#top_bar a#soa span{/*This positions the button image over the text*/
	display: block;
	width: 170px;
	height: 27px;
	background: url('../images/topbarSOA.gif') no-repeat;
	position: absolute;
	top: 0;
	left: 0;
}

/*This is the "container" for the list of links on the top bar*/
#top_bar ul{
	padding: 6px 0 0 10px;
	margin: 0;
	float: right;
}
/*This is the styling for each list item in the top bar list of links*/
#top_bar ul li{
	float: left;
	display: inline;
	list-style: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .7em;
	padding: 0 7px;
    line-height: normal;
}
/*Style for the actual links in the top bar*/
#top_bar ul li a {
    color: rgb(0, 0, 111);
    font-weight: bold;
    text-decoration: none;
    padding: 0px;
    margin: 0px;
}

/*Style for the hover / focus state of the list of links in the top bar*/
#top_bar ul li a:hover, #top_bar ul li a:focus{
	text-decoration: underline;
}

/*This control the header element*/
/*This is the container as well as the holder of the actual header image*/
#header{
  background-image: -moz-linear-gradient(top, #0A306A, #486590);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0A306A), to(#486590));
  background-image: -webkit-linear-gradient(top, #0A306A, #486590);
  background-image: -o-linear-gradient(top, #0A306A, #486590);
  background-image: linear-gradient(to bottom, #0A306A, #486590);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0A306A', endColorstr='#486590', GradientType=0);





	clear: both;
	position: relative;
}

/*This creates the link for the header with an invisible link block*/
#header a#title{/*This styles the text just in case the image doesn't load*/
	color: #ffffff;
	font-size: 1.2em;
	padding: 5px;
	font-weight: bold;
    display: block;
	text-indent: -999px;/*Use this line of code if the image you are using is transparent and the text would be visible behind it*/

}

#header a#title span{/* This hides the text so that you just have a link element, but screenreaders also have the link available*/
/*	background: url('../images/DHSEM.png') top left no-repeat;/*The individual department / division header needs to be put in here*/ */
	display: block;
	width: 600px;/* The width and height will need to be set to the above image so that everything shows up appropriately*/

	margin: 0;
	padding: 0;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
}

/*This styles the search box, mostly taken from DFG's css*/
#search{
	float: right;
	padding: 15px 10px 0 0;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	position: relative;/*Need this to get the absolute positioning to work within this div box*/
	overflow: auto;
}
/*This is the background for the search box*/







/*This is the styling of the radio button labels*/
#search label{
	font-weight: bold;
	color: #f5f5f5;/*Change this to change the text color*/
	font-size: .7em;
}

/*Footer Links and content*/
#footer_content{
	display: block;



	text-align: left;
	margin: auto;
	color: #CED4DF;
	font-family: Arial, Helvetica, sans-serif;
}
/*Styles the right and left box of the statewide footer */
#footer_content .right, #footer_content .left{
	padding: 10px 0;	
}

#footer_content .right{
	text-align: right;
	float: none;
	font-size: .75em;
}

#footer_content .left{
	text-align: left;	
}

/* Style the list of links in the footer */
#footer_content ul{
	list-style: none;
	display: inline;
	padding: 0;
	font-size: .8em;
}

#footer_content ul li{
	float: left;
	padding: 0 10px 3px 0;
}

#footer_content ul li a, #footer_content a{
	color: #CED4DF;
	text-decoration: underline;
	font-weight: normal;
}

#footer_content ul li a:hover, #footer_content ul li a:focus, #footer_content a:hover, #footer_content a:focus{
	text-decoration: none;
}

#footer_content .right .center_item{
	border-left: #526d96 solid 1px;
	border-right: #526d96 solid 1px;
	padding: 0 4px;
}

#footer_content .right .right_item{
	border-left: #526d96 solid 1px;
	padding: 0 0 0 4px;
}

#footer_content .right .left_item{
	border-right: #526d96 solid 1px;
	padding: 0 4px 0 0;
}

#main_content 
{
	background-color: White;
	overflow: auto;
	padding: 6px;
}

form 
{
	margin: 0;
	
}

